[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Informaci&oacute;n de viaje"
  lang = "es"
%]

<div id="main-content">

  <h2>Informaci&oacute;n de viaje</h2>

  <h3>Aire</h3>
  <p>Para la mayor&iacute;a de las personas es la manera mas recomendada para llegar a Managua. Nicaragua, tiene un Aeropuerto Internacional en Managua, "<a href="http://www.eaai.com.ni/index.php?lang=en">Augusto C. Sandino" Aeropuerto Internacional</a> y se encuentra a ~20 minutos de la cuidad y del venue. El aeropuerto es el destino de las aerol&iacute;neas mas grande de U.S. y Europa. Es posible que tenga su sitio web preferido para comprar su pasaje de avi&oacute;n. Si no, pruebe estos: <a href="http://www.orbitz.com/">Orbitz</a> y <a href="http://www.opodo.com/">Opodo</a>. Las aerol&iacute;neas de Centro Am&eacute;rica son <a href="http://taca.com/">TACA</a> y <a href="http://copa.com/">COPA</a> <i>(Tenga en cuenta que sus ofertas pueden variar e incluso a veces no aparecen en los sitios Web comunes)</i>.</p>

  <p>Descuento Reuniones Globales de SkyTeam:</p>
  <ul>
    <li>Hemos arreglado un descuento en boletos de avi&oacute;n con SkyTeam a trav&eacute;s de su programa de Reuniones Globales. Sin embargo, no deber&iacute;a asumir que la mejor tarifa para usted es con Reuniones Globales de SkyTeam. Ser&aacute; beneficioso para algunas personas y valdr&iacute;a la pena tomarlo en cuenta a la hora de hacer sus reservaciones.</li>
    <li>SkyTeam est&aacute; integrado por 15 aerolineas l&iacute;deres a nivel internacional: Aeroflot, Aeromexico, Air Europa, Air France, Alitalia, China Airlines, China Eastern, China Southern, CSA Czech Airlines, Delta, Kenya Airways, KLM, Korean Air, Tarom y Vietnam Airlines, viajando a m&aacute;s de 900 destinos en 173 pa&iacute;ses con m&aacute;s de 14,500 vuelos diarios.</li>
    <li>El descuento est&aacute; disponible en la mayor&iacute;a de aerolineas SkyTeam para viajar desde el 26 de junio al 20 de julio hac&iacute;a y desde el aeropuerto de Managua, Nicaragua (MGA) para asistir a la DebConf12.</li>
    <li>Para ver las ofertas de viaje de Reuniones Globales de SkyTeam para el DebConf12, visite <a href="http://www.skyteam.com/es/Supporting-your-business/Reuniones-Globales/">http://www.skyteam.com/es/Supporting-your-business/Reuniones-Globales/</a> e ingrese el c&oacute;digo Event ID 2254S.</li>
  </ul>

  <p>Indicaciones especiales para las personas que <b>vienen de los Estados Unidos</b>:</p>
  <ul><li><a href="http://www.spirit.com/">Spirit Airlines</a> podr&iacute;a ser unas de las opciones m&aacute;s baratas.</li></ul>

  <p>Indicaciones especiales para las personas que <b>vienen de Europa</b>:</p>
  <ul>
    <li>Si usted viene de Alemania o pa&iacute;ses cercanos. Esta es una aerol&iacute;nea Alemana <a href="http://condor.com/">Condor</a> que ofrece ofertas muy buenas, pero desafortunadamente no aparece en su sitio web ni en otros, usted tiene que contactarlos directamente.</li>
    <li><a href="http://www.jetairfly.com/en/">Jetairly</a> es muy barato y vuela desde Bruselas, B&eacute;lgica a Liberia, Costa Rica. Desde all&iacute; se puede tomar un autob&uacute;s hasta la frontera y luego a Managua (debe estar en alrededor de 4 horas).</li>
    <li>Aparte de Condor y Jetairly hay otras aerolineas que vuelan directamente a Centroam&eacute;rica sin pasar por los Estados Unidos de America, como Iberia y KLM.</li>
  </ul>

  <h3>Tierra</h3>
  <p>Llegar a Managua por tierra es la opci&oacute;n mas viable para las personas que vienen de los pa&iacute;ses centroamericanos. Hay algunas empresas donde se pueden obtener informaci&oacute;n acerca de los itinerarios, costos y tiempo de viaje: <a href="http://king-qualityca.com/">King Quality</a>, <a href="http://www.ticabus.com/">TicaBus</a> y <a href="http://transnica.com/">TransNica</a></p>


  <p><a href="http://wiki.debconf.org/wiki/DebConf12/Travel-Arriving">Informaci&oacute;n mas detalladas de vuelos, aerol&iacute;neas y buses</a> pueden ser encontradas en la wiki.</p>


  <h3>Coordinaci&oacute;n de Viaje</h3>
  <p>Algunas personas prefieren venir en grupos. Si esta interesados en coordinar viaje, agr&eacute;guese a la lista de la wiki en:</p>
  <ul>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Arrivals">Arrivals</a></li>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Departures">Departures</a></li>
  </ul>

  <h3>Como llegar al hotel y venue</h3>

  <p>Por favor, lea los art&iacute;culos siguientes que proporcionan una explicaci&oacute;n detallada sobre donde debe de ir despu&eacute;s de su llegada. Elija la ubicaci&oacute;n de donde viene:</p>
  <ul>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Travel-Arriving-Airport">Desde el aeropuerto</a> (Ingl&eacute;s)</li>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Travel-Arriving-Bus">Desde una de las estaciones de buses</a> (Ingl&eacute;s)</li>
  </ul>

  <h3>Informaci&oacute;n de contacto</h3>
  <p>La informaci&oacute;n de contacto se puede encontrar en la <a href="/contact.es.xhtml">P&aacute;gina de contacto</a>.</p>


  <h3>Recursos &uacute;tiles</h3>
  <ul>
    <li><a href="/local-information.es.xhtml#Taxis">Informaci&oacute;n de Taxi</a></li>
    <li><a href="/local-information.es.xhtml#Money">Informaci&oacute;n sobre dinero y bancos</a></li>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Nicaragua/Managua">Acerca de Managua</a> (Ingl&eacute;s)</li>
  </ul>

</div>
